it-swarm-ja.tech

apt

インストールするパッケージのバージョンをapt-getで確認するにはどうすればよいですか?

「apt-get update」が失敗しますか? (Kali Linux with Virtual Box)

「apt-getremove」を使用するときに現在インストールされていないパッケージを無視する

apt-getのエイリアスを作成するにはどうすればよいですか?

python2.7:ファイルを開くことができません '/usr/lib/python2.7/py_compile.py'

最近インストールされたaptパッケージのリスト

DebianJessieにSSHサーバーをインストールできません

apt-getupdateでエラーをフェッチできませんでした

環境で設定されたプロキシ設定を使用しないApt

aptinstallがapt-getinstallよりも使用できるのはいつですか?

Aptインストールとapt-getインストール。彼らは同じ仕事をしますか?

dockerfileのビルドが成功すると、apt-transport-httpsが消えます

'apt'がダウンロードしたパッケージを保存しなくなったのはなぜですか?

適性とapt-get:どちらを使用することをお勧めします(別名 "正しい")ツール?

apt-getでローカルの.debパッケージをインストールする方法

APTにインストールできるパッケージのバージョンを確認する方法

aptはパッケージが取り戻されたと言っています。

apt-get autoremoveではなくapt-get removeをいつ使用しますか?

Linuxでapt-getパージよりもapt-get --purge removeコマンドを使用するのはなぜですか?

apt-getはRed Hatシステムで使用できますか?

Ubuntu 12.04 LTSで最新のPython 2.7.x "正しい方法"を使用する方法?

apt-getを使用して特定のパッケージのすべての依存関係を無視する

.debパッケージとすべての依存関係をダウンロードする方法は?

Kali Linux Rolling-apt-get upgrade:404の取得に失敗しましたが見つかりません

apt-get update not working:Signing / Verification errors

「apt-get update」を実行すると、エラー「apt-secure(8)」が返されます

「次のパッケージには依存関係が満たされていない」を修正するための段階的な手順は何ですか?

マウントされたディスクイメージからKali Linuxをアップグレードしようとすると、「リポジトリは署名されていません...」というメッセージを回避できますか?

WSLでapt-get installが機能しない

sudo:apt-get:コマンドが見つかりません

apt-getの更新がdebianで失敗する

Ubuntu 20.04:E:python-pipパッケージが見つかりません

apt-getで常に--no-install-recommendsを使用するようにできますか?

Ubuntu 10.04にapt-getを使用してSun-Java6-jdkをインストールする

Windows 10のディスク使用率は100%ですが、タスクマネージャーに対応するプロセスが表示されません

Ubuntuでapt-getを使用してインストールされたパッケージのインストールパスを見つける方法

「apt-get install」を実行すると、.debファイルはどこに保存されますか?

debian 7で最新のgitにアップグレードする方法は?

apt-getがパッケージの問題を特定できないインストールを検出した場合、エラーで続行します

Sudo apt-getエラー:/ var / lib / dpkg / statusのflAbsPathが失敗しました-そのようなファイルまたはディレクトリはありません

Ubuntu 14.04にClang 4.0をインストールするにはどうすればよいですか?

MicrosoftのインストールODBCドライバをDebianに

Ubuntuに古いバージョンのパッケージFirefox-ESRをインストールする

apt-getを使用してUbuntu 3.5にR 3.5.1をインストールする方法

mysql-client-5.7をdebian busterにインストールする

LinuxでMySQLを完全に削除する

IgnとHitはapt-getupdateにどのように影響しますか?

不安定版/実験版のすべてのパッケージを一覧表示するにはどうすればよいですか?

apt-getパッケージによってインストールされたファイルを一覧表示する方法は?

OpenSSL暗号ライブラリをLubuntuにインストールする方法

Pythonのため、パッケージをインストールできません

Kali Linux更新コマンドの実行後のエラー

この適切な混乱を修正する方法は?

debian apt updateはDVDを許可しません

/ var / cache / apt / archives /に十分なスペースがありません

Ubuntu 18.04でのlibssl-dev依存関係の問題

UbuntuにGentooPortage Manager(emerge)をインストールすることは可能ですか?

Ubuntu 11.04に最新のRバージョン(2.13.0)をインストールする

apt-getが時々確認を求めるのはなぜですか?

Ubuntu9.04でのapt-getインストール中に「パッケージを認証できません」

UbuntuパッケージをDebianにインストールしても安全ですか?

NFS共有のホームでapt-getinstallを使用する際の問題

UbuntuへのcURLのインストール

キャッチ22:apt-utilsをインストールするにはapt-utilsが必要ですか?

依存関係が手動で解決されることをaptに伝える方法は?

gnomeとそのすべてのサブプログラムを完全に削除するにはどうすればよいですか?

パッケージがAPT

debパッケージによってインストールされたファイルを一覧表示するにはどうすればよいですか?

最新バージョンのSVNサーバーに更新するにはどうすればよいですか?

Debian / kFreeBSDにlsofをインストールするにはどうすればいいですか?

特定のバージョンのSun-Java6-jdkをubuntuにダウンロードしてインストールする方法

PostgresqlがUbuntuでapt-getを壊しました

Gitの最新バージョンを入手する際の問題

Linux MintNadiaでの「Sudoapt-getupdate」パッケージ404ing

apt-get install:エラー:タイムアウトに達しましたか?

IomegaPX4-300DにカスタムソフトウェアをインストールするNAS(Debian OS)

Ubuntuでlibc6の古いバージョンに戻す方法は?

インストール後のスクリプトから返されたエラーをdpkgに無視させることはできますか?

UbuntuでR3.0を入手する

Raspberry Piapt-getのアップグレードに失敗しました

ubuntu12.04にpostgresql9.3をインストールします

apt-getソース検証を機能させる方法は?

壊れたapt / Perlライブラリを修正するにはどうすればよいですか?

「共有ライブラリのロード中のエラー:libgl.so.1」を修正する方法

KaliLinuxへのVMWarePlayerのインストール

debianはdovecotをアンインストールできません

Debian:apt-getはパッケージを見つけられません

DebianLinuxにAPTをインストールする方法

DebianWheezyへのChromiumのインストール

「X11DISPLAY変数が設定されていません」エラー-AmazonEC2 / SSH

DebianWheezyへのSkypeのインストール[AMD64]

OpenSSLのバージョンが一致しないため、SSHセッションを開くことができません

apt-getを停止して再起動する方法

Debianにインストールされている別のパッケージに依存するインストール済みパッケージを一覧表示するにはどうすればよいですか?

古いバージョンのUbuntuのリポジトリを見つけることができる場所

Debian7でパッケージを削除できません

インストールスクリプトはapt-getinstallで何をしますか?

最新バージョンのgitを入手するにはどうすればよいですか?

KaliLinuxアップデートエラー

リポジトリの署名キーをインストールしようとすると、wgetは「欠落しているURL」をスローします